/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin-top: 50px;
	padding: 0;
	background: #FFFFFF url(/images/img01.jpg) repeat-x left top;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #5C5C5C;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
}

h1 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #28313A;
	border-bottom: 1px solid #d2d2d2;
}

h2 {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #28313A; 
	line-height: 28px;
}


p, ul, ol {
	margin: 0 0 2em 0;
	text-align: justify;
	line-height: 26px;
	list-style: none;
}

a, a:hover, a:active, a:visited , a:link {
	text-decoration: none;
	color: #3A00FF;
}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-size: 13px;
	color: #333333;
	border:1px solid #E6E6E6;
}

label, input, select { /* Alle Labels UND Formularelemente auswählen */
	display: block;
	float: left;

	/* Breite.*/
	width: 200px;
	vertical-align: top;
	line-height:18px;
	
	margin-top: 10px;
}

textarea {
	display: block;
	float: left;
}

label {
	text-align: left; 
	padding-right: 1em; 
	
}

form br { /* Alle Zeilenumbrüche in Formularen auswählen */
  clear: left; /* das floating der labels und inputs aufheben */
}

input#submit { /* den Submit-Button */
  float: none;
  width: auto;
}

.meldung {
	border:1px solid red;
	padding: 10px 50px 10px 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background: url(/images/img02.jpg) no-repeat left top;
}

/* Header */

#header {
	width: 900px;
	margin: 0 auto;
	height: 170px;
}

/* Menu */

#menu {
	width: 870px;
	height: 50px;
	margin: 0 auto;
	background: url(/images/img03.jpg) repeat-x left top;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	float: left;
	height: 50px;
	background: url(/images/img04.jpg) no-repeat right top;
}

#menu a {
	display: block;
	padding: 12px 20px 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
}

#menu a:hover { 
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/** LOGO */

#logo {
	width: 365px;
	height: 100px;
	margin: 0 auto;
}

/* Page */

#page {
	width: 860px;
	margin: 0 auto;
	padding: 20px 20px;
}

/* Content */

#content {
	float: left;
	width: 590px;
	border-right: 1px dashed #DFE1E0;
}

/* Post */

.post {
	padding: 0px 20px;
	margin-bottom: 20px;
}

.post li {
	list-style-type: circle;
}

.post .meta {
	padding: 0px 0px 10px 0px;
	font-size: 10px;
	text-align: right;
	float: right;
}

.post .meta a{
	padding: 0px 3px 0px 3px;
}

.post p {
	margin: 0;
	line-height: 28px;
	color: #28313A; 
}

/* Sidebar */

#sidebar {
	float: right;
	width: 230px;
	margin: 0;
	padding: 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul  li{
	padding-right: 10px;
	padding-top: 20px;
	border-bottom: 0.2px dashed #3B3B3B;
}

#sidebar li li {
	margin: 0;
}

#sidebar h2 {
	width: 250px;
	margin: 0;
	padding: 0;
	background: url(/images/img07.jpg) no-repeat left top;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #28313A; 
}

/* Search */

#search {

}

#search h2 {
	margin-bottom: 10px;
}

#search-field {
	width: 140px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #DFE1E0;
}

#such-button {
	padding: 3px;
	border: none;
	background: #0A5688;
	text-transform: lowercase;
	font-size: 11px;
	color: #FFFFFF;
}

/* Footer */
#footer-wrap {
}

#footer {
	width: 880px;
	margin: 0 auto;
	/*background: #E5E5E5;*/
	text-align: center;
	background: url(/images/img03.jpg) repeat-x left top;
}

html>body #footer {
	height: auto;
}

#footer {
	color: #FFFFFF;
	font-size: 10px;
}

#legal {
	clear: both;
	padding-top: 17px;
	text-align: center;
	color: #595959;
}

#footer a, p {
	font-weight: normal;
	color: #FFFFFF;
}

.lastnews {

}

.lastnews a{
	text-decoration: none;
}